@font-face {
	font-family: 'FontAwesome';
	src: url("/fonts/fontawesome-webfont.eot?v=4.4.0");
	src: url("/fonts/fontawesome-webfont.eot?#iefix&v=4.4.0") format('embedded-opentype'), url("/fonts/fontawesome-webfont.woff2?v=4.4.0") format('woff2'), url("/fonts/fontawesome-webfont.woff?v=4.4.0") format('woff'), url("/fonts/fontawesome-webfont.ttf?v=4.4.0") format('truetype'), url("/fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular") format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'futuraBook';
    src: url('/fonts/FTN45.eot');
    src: url('/fonts/FTN45.eot') format('embedded-opentype'),
         url('/fonts/FTN45.woff2') format('woff2'),
         url('/fonts/FTN45.woff') format('woff'),
         url('/fonts/FTN45.ttf') format('truetype'),
         url('/fonts/FTN45.svg#FTN45') format('svg');
}

@font-face {
    font-family: 'futuraDemi';
    src: url('/fonts/FTR65.eot');
    src: url('/fonts/FTR65.eot') format('embedded-opentype'),
         url('/fonts/FTR65.woff2') format('woff2'),
         url('/fonts/FTR65.woff') format('woff'),
         url('/fonts/FTR65.ttf') format('truetype'),
         url('/fonts/FTR65.svg#FTR65') format('svg');
}

@font-face {
    font-family: 'MyriadPro';
    src: url('/fonts/MyriadProRegular.eot');
    src: url('/fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('/fonts/MyriadProRegular.woff2') format('woff2'),
         url('/fonts/MyriadProRegular.woff') format('woff'),
         url('/fonts/MyriadProRegular.ttf') format('truetype'),
         url('/fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}

@font-face {
	font-family: 'FuturaPT-Book';
	src: url('/fonts/FuturaPT-Book.eot');
	src: url('/fonts/FuturaPT-Book.woff2') format('woff2'),
		url('/fonts/FuturaPT-Book.woff') format('woff'),
		url('/fonts/FuturaPT-Book.ttf') format('truetype'),
		url('/fonts/FuturaPT-Book.svg#FuturaPT-Book') format('svg'),
		url('/fonts/FuturaPT-Book.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MagistralC-Bold';
	src: url('/fonts/MagistralC-Bold.eot');
	src: url('/fonts/MagistralC-Bold.woff2') format('woff2'),
		url('/fonts/MagistralC-Bold.woff') format('woff'),
		url('/fonts/MagistralC-Bold.ttf') format('truetype'),
		url('/fonts/MagistralC-Bold.svg#MagistralC-Bold') format('svg'),
		url('/fonts/MagistralC-Bold.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
	font-style: normal;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: normal;
	vertical-align: baseline;
}

input, textarea, button {
	font-family: 'FuturaPT-Book';
	font-size: 19px;
}

ol,ul {list-style: none;}

table {
	border-collapse: separate;
	border-spacing: 0;
	vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #fff;
	font-weight: normal;
	font-family: 'BloggerSans';
	text-transform: uppercase;
	line-height: normal;
	box-sizing: padding-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

h1 {font-size: 41px;}
h2 {font-size: 30px;}
h3 {font-size: 22px;}

a {
	color: #fff;
	cursor: pointer;
	text-decoration: none;
	font-family: 'futuraDemi';
	font-size: 17px;
}

p, div {
	font: 20px/25px "FuturaPT-Book";
	color: #000;
}

form, div {display: block;}

body {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}

body.no-scroll {
	overflow: hidden;
}

/*-----------------------------------ОБЩИЕ----------------------------------*/

main {
	display: block; 
	position: relative;
	z-index: 101;
	overflow-x: hidden;
}

div, a, section, form, input, textarea, button, header, main, nav {
	box-sizing: padding-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box; 
}

.bold {font-weight: bold;}

.justify {
	width: 100%;
	height: 0px;
	display: inline-block;
	margin: 0px !important;
	padding: 0px !important;
	border: 0px !important;
}

.vertical{
	height: 100%;
	width: 0px;
	display: inline-block;
	margin: 0px !important;
	padding: 0px !important;
	vertical-align: middle;
}

.owl-item {cursor: grab;}

.tell-friends {
	text-align: center;
	margin: 45px 0px 45px;
}

.share42init {
	text-align: center;
	display: inline-block;
	vertical-align: middle !important;
	padding: 10px 0px 35px;
}

#share42 {display: inline-block;}

#share42 > span > a {
	width: 42px !important;
	height: 42px !important;
	display: inline-block;
}

.tell-friends h3 {
	text-align: center;
	color: #283676 !important;
	font-size: 20px !important;
	display: inline-block;
	vertical-align: middle;
	margin: 0px 15px 6px 0px  !important;
	text-transform: uppercase !important;
}

#share42 > span {margin: 0 !important;}
/*#share42 > span:last-child {display: none !important;}*/
#share42 > span:not(:nth-child(4)) {margin: 0px 10px 0px 0px !important;}
#share42 > span a {display: inline-block}

#share42 > span .share42-counter {display: inline-block;}

#share42 > span:nth-child(1) > a {background: url("/images/vk-friends.png") no-repeat scroll center top /100% 100% transparent !important;}
#share42 > span:nth-child(2) > a {background: url("/images/fb-friends.png") no-repeat scroll center top /100% 100% transparent !important;}
#share42 > span:nth-child(3) > a {background: url("/images/tw-friends.png") no-repeat scroll center top /100% 100% transparent !important;}
#share42 > span:nth-child(4) > a {background: url("/images/odn-friends.png") no-repeat scroll center top /100% 100% transparent !important;}

#share42 > span:nth-child(1):hover > a {background: url("/images/vk-friends-hover.png") no-repeat scroll center top /100% 100% transparent !important;}
#share42 > span:nth-child(2):hover > a {background: url("/images/fb-friends-hover.png") no-repeat scroll center top /100% 100% transparent !important;}
#share42 > span:nth-child(3):hover > a {background: url("/images/tw-friends-hover.png") no-repeat scroll center top /100% 100% transparent !important;}
#share42 > span:nth-child(4):hover > a {background: url("/images/odn-friends-hover.png") no-repeat scroll center top /100% 100% transparent !important;}

a[title=""]  {pointer-events: none;}
.underline {text-decoration: underline; cursor: pointer;}
.inl {display: inline-block;}
.bl {display: block;}

.box {
	display: block;
	width: 1000px;
	margin: 0 auto;
	font-size: 0px;
}

.blue {color: #0067b4; }
.red {color: #d71a21; }

.headline-1 {
	display: block;
	text-align: center;
	color: #FFF;
	font: bold 53px/41px "MagistralC-Bold";
	text-transform: lowercase;
}

.headline-2 {
	display: block;
	text-align: center;
	color: #FFF;
	font: bold 30px/normal "MagistralC-Bold";
	text-transform: none;
}

.headline-3 {
	display: block;
	text-align: left;
	color: #000;
	font: 23px/23px "futuraDemi";
	text-transform: uppercase;
}

.headline-4 {
	display: block;
	text-align: left;
	color: #000;
	font: 20px/21px "futuraDemi";
	text-transform: none;
}

.headline-5 {
	text-align: left;
	color: #FFF;
	font: 35px/46px "MagistralC-Bold";
	text-transform: uppercase;
	white-space: pre-wrap;
}

.headline-5 .superbig {
	display: block;
	font-size: 150px;
	line-height: 120px;
	margin-top: 15px;
}

.headline-6 {
	text-align: left;
	color: #FFF;
	font: 41px/44px "MagistralC-Bold";
	text-transform: uppercase;
	white-space: pre-wrap;
}

.headline-7 {
	text-align: left;
	color: #D71A21;
	font: 20px/24px "MagistralC-Bold";
	text-transform: uppercase;
	white-space: pre-wrap;
}

.headline-rotate {
	display: block;
	height: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	text-align: right;
	color: #0067B4;
	border-right: 10px solid #0067B4;
	padding-top: 35px;
	text-transform: uppercase;
	width: 40px;
	font: bold 45px/33px "MagistralC-Bold";
	user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
}

.headline-rotate .rotate {
	display: block;
	position: absolute;
	white-space: nowrap;
	top: 5px;
	right: 0px;
	-webkit-transform: rotateZ(-90deg);
	-moz-transform: rotateZ(-90deg);
	-ms-transform: rotateZ(-90deg);
	-o-transform: rotateZ(-90deg);
	transform: rotateZ(-90deg);
	
	transform-origin: 100% 100% 0px;
}

.list {
	display: block;
}

.list li {
	display: block;
	font: 20px/23px "FuturaPT-Book";
	white-space: pre-wrap;
	padding-left: 20px;
	position: relative;
	color: #000;
	max-height: 9001em;
}

.list li:before {
	content: "";
	display: block;
	position: absolute;
	top: 11px;
	left: 5px;
	width: 8px;
	height: 4px;
	background-color: #0067b4;
}

.list li:not(:last-child){
	margin-bottom: 5px;
}

/*-----------------------------------*****----------------------------------*/

/*---------------------------------ПАГИНАЦИЯ--------------------------------*/

.pagination {
	display: block;
	width: 100%;
	text-align: center;
}

.pagination li {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 5px;
}

/*.pagination li:not(:first-child):not(:last-child) {margin: 0px 17px;}*/

.pagination li.active span {
	color: #f3931f;
	font-family: 'BloggerSans';
	font-size: 25px;
}

.pagination li a {
	font-family: 'BloggerSans';
	color: #0e6b3d;
	font-size: 25px;
}

.pagination li:not(:first-child):not(:last-child) a,
.pagination li:not(:first-child):not(:last-child) span {margin: 0px 10px;}

.pagination li a:hover {color: #f3931f;}

/*.pagination > :first-child a,
.pagination > :last-child a {
	display: none; 
}*/

/*.pagination > :first-child a,
.pagination > :last-child a {
	font-size: 0px;
	display: block;
	background-image: url("/images/pagination-arrow.png");
	background-position: center top;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-attachment: scroll;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;  
	width: 7px;
	height: 14px;
	margin: 2px 5px 0px 5px !important;
}*/

/*.pagination > :first-child a:hover,
.pagination > :last-child a:hover {background-image: url("/images/pagination-arrow-active.png");} 

.pagination > :last-child a {transform: scale(-1, 1);}*/

.justifyed-pagination {
	display: inline-block;
	width: 100%;
	margin: 35px 0px;
}

/*---------------------------------********---------------------------------*/

/*-----------------------OWL-КАРУСЕЛЬ С ПАГИНАЦИЕЙ--------------------------*/

.paginative .owl-dot {
	display: inline-block;
	width: 15px;
	height: 15px;
	background: #edd31e;
	cursor: pointer;	
	border-radius: 50%;
	border: 3px solid #edd31e; 
}

.paginative  .owl-controls {
	position: absolute;
	width: 100%;
}  

.paginative .owl-dot:not(:last-child)  { margin-right: 20px;}
.paginative .owl-dot.active {background: #b21917;}

/*-----------------------*************************--------------------------*/

/*------------------------НЕСУЩЕСТВУЮЩАЯ СТРАНИЦА---------------------------*/

.container {
	display: block;
	width: 1000px;
	margin: 0 auto;
	padding: 15px 0px 15px 0px;
}

.container * {display: block; color: #4a4a4a;}

.container .breadcrumb {display: none;}

.container #content h1 {
	color: #283676;
	text-transform: uppercase;
	margin: 15px 0px 10px 0px;
}

.buttons .btn-primary {
	color: #283676;
	text-transform: uppercase;
	font-weight: bold;
	margin: 10px 0px;
	display: block;
} 

.buttons .btn-primary:hover {
	opacity: 0.7;
}

/*------------------------***********************---------------------------*/

/*-----------------------OWL-КАРУСЕЛЬ СО СТРЕЛКАМИ--------------------------*/

.arrows .owl-controls {
	position: absolute;
	width: 100%;
}  

.arrows .owl-prev, .arrows .owl-next  {
	position: absolute;
	background: url("/images/arrow-1.png") no-repeat scroll center top / 100% 100% transparent;
	width: 23px;
	height: 33px;
	cursor: pointer;
	font-size: 0px; 
}

.arrows .owl-prev:hover,
.arrows .owl-next:hover {
	opacity: 0.7;
}

.arrows .owl-next {
	transform: scale(-1, 1);
}

/*-----------------------*************************--------------------------*/

/*------------------------ОКНО ОТПРАВЛЕННОЙ ФОРМЫ---------------------------*/

.response-design {
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 2000;
	background: rgba(0, 0, 0, 0.6);
	top: 0px;
	left: 0px;
	text-align: center;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
}

.response-design > * {
	display: inline-block;
	vertical-align: middle;
}

.response-design .response-container {
	background: #fff;
	border: none;
	width: 600px;
	height: 240px;
	position: relative;
	font-size: 0px;
	border: 3px solid #d71a21;
	outline: 10px solid #fff;
}

.response-design.show {
	opacity: 1;
	pointer-events: auto;
	overflow-y: auto;
}

.response-design .response-container .message {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	color: #d71a21;
	font: bold 30px/35px "MagistralC-Bold";
	white-space: pre-wrap;
	text-transform: uppercase;
}

.response-design .response-container .vertical {
	vertical-align: middle;
}

.response-design > .vertical {min-height: 480px;}

/*--------------------------*******************-----------------------------*/

/*-------------------------------ПРАВИЛА------------------------------------*/

.float-box_inset {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
    position: relative;
    width: 1021px;
    padding: 20px 40px;
    background: none repeat scroll 0% 0% #FFF;
    box-sizing: border-box;
    outline: 8px solid rgba(42, 53, 115, 0.6);
    margin: 138px auto 20px;
    color: #111;
}

.float-box_inset.show {opacity: 1;}

.float-box_inset p {
    line-height: 22px;
	text-align: left;
}

.float-box_inset a {
  color: #5a7f80;
}

.float-box_inset h2 {
    line-height: 30px;
    text-align: center;
	text-transform: uppercase;
	font-size: 22px;
	color: #000;
}

.float-box {
	position: fixed;
	z-index: 10000;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 20px 0;
	background-color: rgba(0, 0, 0, 0.6);
	transition: opacity 0.4s;
	-webkit-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -ms-transition: opacity 0.4s;
	opacity: 0;
}

.float-box.show {opacity: 1;}

.float-box .agreement {
  border: 1px #000 solid;
}

.float-box p {
	margin: 10px 0;
	color: #000;
}

.exit, .exit-btn, .exit-min, .response-exit {
    position: absolute;
    top: 8px;
    right: 8px;
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url("/images/exit_btn.png") no-repeat scroll center top / 20px 44px transparent;
}
.exit:hover,
.exit-btn:hover,
.exit-min:hover,
.response-exit:hover {
    background-position: center bottom;
}

/*--------------------------------**********----------------------------------*/

/*---------------------------ВСПЛЫВАЮЩАЯ ФОРМА------------------------------*/

.form-upper-holder {
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 1500;
	background: rgba(0, 0, 0, 0.6);
	top: 0px;
	left: 0px;
	text-align: center;
	overflow: hidden;
	font-size: 0px;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
}

/*.form-upper-holder:not(.absolute){height: 100% !important;}*/
.form-upper-holder.absolute {position: absolute;}
.form-upper-holder.absolute > * {vertical-align: top !important;}

.form-upper-holder.show {
	opacity: 1;
	pointer-events: auto;
}

.form-upper-holder .upper-form {
	display: inline-block;
	vertical-align: middle;
	background-color: #fff;
	z-index: 1600;
	position: relative;
	width: 800px;
	/*height: 280px;*/
	padding: 30px 30px 10px;
	border: 4px solid #37abba;
	outline: 10px solid #fff;
	box-shadow: 0px 2px 9px -2px rgba(0, 0, 0, 0.6);
}

.form-upper-holder > .vertical {min-height: 525px;}

.form-upper-holder .upper-form .headline {
	margin-bottom: 28px;
	white-space: nowrap;
}

.form-upper-holder .upper-form input[type="text"] {
	position: relative;
	width: 49%;
	margin-bottom: 15px;
}

.form-upper-holder .upper-form textarea {
	margin-bottom: 9px;
}

.form-upper-holder .upper-form input[type="text"],
.form-upper-holder .upper-form textarea {
	border: 3px solid #535353;
	color: #535353;
}

.form-upper-holder .upper-form button {width: 25%;}

.form-upper-holder .upper-form label.label {
	width: auto;
	white-space: nowrap;
	vertical-align: middle;
	margin-bottom: 22px;
}

.form-upper-holder .upper-form label.label > * {
	display: inline-block;
	vertical-align: middle;
	white-space: pre-wrap;
}

.form-upper-holder .upper-form label.label p {
	line-height: 18px;
}

.form-upper-holder .upper-form .checkbox + label.label:before {
	content: "";
	display: inline-block;
	position: relative;
	vertical-align: middle;
	border: 3px solid #535353;
	margin: 0px 7px 0px 0px;
	float: none;
}

.form-upper-holder .upper-form  .checkbox:checked + label.label:before {
	content: "";
	font: 26px/26px "FontAwesome";
	border: 3px solid #535353;
	cursor: pointer;
	color: #37abba;
	text-align: center;
	margin: 0px 7px 0px 0px;
}

.form-upper-holder .upper-form label:not(.label){line-height: 35px;}
.form-upper-holder .upper-form label {color: #535353;}
.form-upper-holder .upper-form .load--agreement {color: #535353 !important;}
.form-upper-holder .upper-form .checkbox:not(checked) + label:before {border: 3px solid #535353; line-height: 26px; font-size: 26px;}
.form-upper-holder .upper-form .checkbox:checked + label:before {color: #37abba;}

.form-upper-holder .upper-form *::-webkit-input-placeholder {	color: #535353;}
.form-upper-holder .upper-form *:-moz-placeholder {color: #535353;}
.form-upper-holder .upper-form *::-moz-placeholder {color: #535353;}
.form-upper-holder .upper-form *:-ms-input-placeholder {color: #535353;}

.form-upper-holder .vertical {
	vertical-align: middle;
}

/*---------------------------*****************------------------------------*/

/*-------------------------------SMART-BOX----------------------------------*/

.smart-box {
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 1500;
	background: rgba(0, 0, 0, 0.6);
	top: 0px;
	left: 0px;
	text-align: center;
	overflow: hidden;
	font-size: 0px;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
}

.smart-box.show {
	opacity: 1;
	pointer-events: auto;
	overflow-y: scroll;
	overflow-x: hidden;
}
	
.smart-box .smart-content {
	display: inline-block;
	vertical-align: middle;
	background: #e5e5e5;
	z-index: 1600;
	position: relative;
	box-shadow: 0px 2px 9px -2px rgba(0, 0, 0, 0.6);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
    position: relative;
    width: 1000px;
	min-height: 100px;
    padding: 20px 40px;
    background: none repeat scroll 0% 0% #FFF;
    box-sizing: border-box;
    outline: 10px solid #fff;
	border: 3px solid #d71a21;
    color: #111;
	font-size: 18px;
	text-align: left;
	margin: 50px 0px;
}

.smart-box .smart-content  .policy {white-space: pre-wrap;}

/*.smart-box .smart-content h2 {
	text-align: center;
	font-size: 30px;
	margin: 5px 0px 10px 0px;
	color: #2fa0ac;
	font: 22px/19px "QuizaPro-Regular";
}*/

.smart-box .smart-content .headline {text-align: center;}

.smart-box  p {
	margin: 10px 0;
	color: #000;
}

.smart-box > .vertical {min-height: 525px;}
.smart-box .vertical {vertical-align: middle;}
	
/*-------------------------------*********----------------------------------*/

/*---------------------------------EXIT-------------------------------------*/

.exit, .exit-btn, .exit-min, .response-exit, .upper-exit-btn {
    position: absolute;
    top: 8px;
    right: 8px;
    display: block;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: url("/images/exit_btn.png") no-repeat scroll center top / 20px 44px transparent;
}

.upper-exit-btn {
	background: url("/images/exit_btn.png") no-repeat scroll center top / 20px 44px transparent;
	top: 9px;
    right: 9px;
}

.exit:hover,
.exit-btn:hover,
.exit-min:hover,
.response-exit:hover,
.upper-exit-btn:hover {
    background-position: center bottom;
}

/*---------------------------------****-------------------------------------*/

/*-----------------------------ФОРМА (ТИП-1)--------------------------------*/

.custom-form h2 {
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 40px;
	line-height: normal;
	text-transform: none;
	margin: 10px 0px;
	font-family: 'magnolia';
	color: #c01314;
}

.custom-form {
	text-align: justify;
	-ms-text-justify: inter-ideograph;
	font-size: 0px;
	position: relative;
	overflow: visible;
	width: 100%;
}

.custom-form input[type="text"] {
	display: inline-block;
	color: #444444;
	background: transparent;
	font-size: 16px;
	text-align: left;
	border: 5px solid #2b3678;
	border-top: none;
	border-left: none;
	border-right: none;
	padding: 0px 0px 4px 12px;
	width: 26%;
}

/*.sendler textarea {
    height: 140px;
    line-height: 46px;
    resize: none;
    overflow: hidden;
    border: medium none;
    background-image: url("/images/textarea-bg-point.png"), url("/images/textarea-bg-point.png"), url("/images/textarea-line.png");
    background-position: left top, right top, center -3px;
    background-size: auto auto, auto auto, auto auto;
    background-repeat: repeat-y, repeat-y, repeat;
    background-attachment: scroll, scroll, scroll;
    padding: 2px 11px 0px;
    margin: 0px 0px 30px;
}*/

.custom-form button {
	display: inline-block;
	width: 21%;
	color: #FFF;
	border: 0px none;
	background: none repeat scroll 0% 0% #c01314;
	cursor: pointer;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	line-height: 38px;
	box-sizing: border-box;
	vertical-align: middle;
	white-space: nowrap;
	overflow: hidden;
	padding-top: 1px;
	font-family: "futuraDemi";
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.custom-form button:hover {background: #F8A900;}

.checkbox {display: none !important;}

.custom-form label {
	color: #444444;
	display: inline-block;
	line-height: 17px;
	margin: 0px;
	vertical-align: top;
	text-align: left;
	font-size: 16px;
	width: 22%;
	font-family: "FuturaPT-Book";
	white-space: nowrap;
	cursor: pointer;
}

.custom-form .load--agreement {
	color: #444444 !important;
	cursor: pointer;
	text-decoration: underline;
	font-family: "FuturaPT-Book";
	font-size: 16px;
}

.custom-form .load--agreement:hover {
	opacity: 0.7;
}

.custom-form .checkbox:not(checked) + label:before {
	content: '';
	position: relative;
	width: 30px;
	height: 20px;
	border: 4px solid #2B3678;
	display: block;
	float: left;
	cursor: pointer;
	margin: -1px 14px 0px 0px;
	padding: 0px 0px 7px;
}

.custom-form .checkbox:checked + label:before {
	content: "";
	font: 28px/28px "FontAwesome";
	cursor: pointer;
	color: #2B3678;
	text-align: center;
	display: inline-block;
	margin-top: -1px;
}

.custom-form .checkbox:not(checked).wrong+ label:before { border-color: #c01314 !important;}
.custom-form .no-filled { border: 1px solid #c01314 !important;}
.custom-form .wrong { border-color: #c01314 !important;}
.custom-form input.wrong { border-color: #c01314;}
.custom-form textarea.wrong { border-color: #c01314 !important;}

.custom-form *::-webkit-input-placeholder {
	color: #444444;
	font-family: 'FuturaPT-Book';
	opacity: 1 !important;
	font-size: 17px;
}

.custom-form *:-moz-placeholder {
	color: #444444;
	font-family: 'FuturaPT-Book';
	opacity: 1 !important;
	font-size: 17px;
}

.custom-form *::-moz-placeholder {
	color: #444444;
	font-family: 'FuturaPT-Book';
	opacity: 1 !important;
	font-size: 17px;
}

.custom-form *:-ms-input-placeholder {
	color: #444444;
	font-family: 'FuturaPT-Book';
	opacity: 1 !important;
	font-size: 17px;
}

/*----------------------------****************------------------------------*/

/*-----------------------------ФОРМА (ТИП-2)--------------------------------*/

.type-2 h2 {
	display: inline-block;
	width: 100%;
	text-align: center;
	line-height: normal;
	margin: 30px 0px 10px;
	color: #fff;
	white-space: nowrap;
	font-size: 38px;
	text-align: left;
}

.type-2 {
	text-align: justify;
	-ms-text-justify: inter-ideograph;
	font-size: 0px;
	position: relative;
	overflow: visible;
	width: 100%;
	/*padding-left: 25px;*/
}

.type-2 input, 
.type-2 textarea {
	display: inline-block;
	color: #fff;
	font-size: 16px;
	text-align: left;
	padding: 0px 0px 4px 5px;
} 

.type-2 input[type="text"] {
	background: transparent;
	border: 3px solid #fff;
	border-top: none;
	border-left: none;
	border-right: none;
	width: 48%;
}

.type-2 textarea {
	width: 100%;
    height: 80px;
    line-height: 39px;
    resize: none;
    overflow: hidden;
    border: none;
    background-image: url("/images/textarea-bg-type-2.png");
    background-position: left top;
    background-size: auto auto;
    background-repeat: repeat;
    background-attachment: scroll;
	background-color: transparent;
	margin-bottom: 20px;
	padding-top: 4px;
}

.type-2 button {
	display: inline-block;
	width: 28%;
	color: #283676;
	border: 0px none;
	background: none repeat scroll 0% 0% #FFF;
	cursor: pointer;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	line-height: 32px;
	box-sizing: border-box;
	vertical-align: middle;
	white-space: nowrap;
	overflow: hidden;
	padding-top: 1px;
	font-family: "futuraDemi";
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.type-2 button:hover {background: #F8A900; color: #fff;}

.type-2 label {
	color: #fff;
	display: inline-block;
	line-height: 17px;
	margin: 0px;
	vertical-align: top;
	text-align: left;
	font-size: 16px;
	width: 65%;
	font-family: "FuturaPT-Book";
	white-space: nowrap;
	padding-top: 11px;
}

.type-2 .load--agreement {
	color: #fff !important;
	cursor: pointer;
	text-decoration: underline;
	font-family: "FuturaPT-Book";
	font-size: 16px;
}

.type-2 .load--agreement:hover {
	opacity: 0.7;
}

.type-2 .checkbox:not(checked) + label:before {
	content: '';
	position: relative;
	width: 30px;
	height: 20px;
	border: 3px solid #fff;
	display: block;
	float: left;
	cursor: pointer;
	margin: -12px 9px 0px 0px;
	padding: 0px 0px 7px;
}

.type-2 .checkbox:checked + label:before {
	content: "";
	font: 28px/28px "FontAwesome";
	cursor: pointer;
	color: #fff;
	text-align: center;
	display: inline-block;
	margin-top: -12px;
}

.type-2 .checkbox:not(checked).wrong+ label:before { border-color: #c01314;}
.type-2 .no-filled { border: 1px solid #c01314 !important;}
.type-2 .wrong { border-color: #c01314 !important;}
.type-2 input.wrong { border-color: #c01314;}
.type-2 textarea.wrong { background-image: url("/images/textarea-bg-type-2-wrong.png");}

.type-2 *::-webkit-input-placeholder {
	color: #fff;
	font-family: 'FuturaPT-Book';
	opacity: 1 !important;
	font-size: 17px;
}

.type-2 *:-moz-placeholder {
	color: #fff;
	font-family: 'FuturaPT-Book';
	opacity: 1 !important;
	font-size: 17px;
}

.type-2 *::-moz-placeholder {
	color: #fff;
	font-family: 'FuturaPT-Book';
	opacity: 1 !important;
	font-size: 17px;
}

.type-2 *:-ms-input-placeholder {
	color: #fff;
	font-family: 'FuturaPT-Book';
	opacity: 1 !important;
	font-size: 17px;
}

/*----------------------------****************------------------------------*/

/*-----------------------------ФОРМА (ТИП-3)--------------------------------*/

.type-3 {
	text-align: justify;
	-ms-text-justify: inter-ideograph;
	font-size: 0px;
	position: relative;
	overflow: visible;
}

.type-3 .headline {
	margin-bottom: 12px;
}

.type-3 input, 
.type-3 textarea {
	display: inline-block;
	font: 18px/20px "FuturaPT-Book";
	color: #fff;
	text-align: left;
	width: 100%;
	border: 5px solid #fff;
	background-color: transparent;
} 

.type-3 input[type="text"] {
	background: transparent;
	margin-bottom: 13px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	padding: 7px 0px 7px 16px;
}

.type-3 input[type="text"]:not([name="service"]){
	width: 48.5%;
}

.type-3 input[name="service"]{
	margin-bottom: 40px;
}

.type-3 textarea {
	width: 100%;
    height: 75px;
    resize: none;
    overflow: hidden;
	padding-top: 4px;
	margin-bottom: 10px;
	border-top: 0px;
	padding: 0px 0px 7px 11px;
}

.type-3 button {
	display: inline-block;
	width: 36%;
	vertical-align: middle;
	white-space: nowrap;
}


.type-3 label {
	color: #fff;
	display: inline-block;
	margin: 0px;
	vertical-align: middle;
	text-align: left;
	width: 50%;
	font: 18px/33px "FuturaPT-Book";
	white-space: nowrap;
}

.type-3 .load--agreement {
	color: #fff !important;
	cursor: pointer;
	text-decoration: underline;
	font: 18px/33px "FuturaPT-Book";
}

.type-3 .load--agreement:hover {
	opacity: 0.7;
}

.type-3 button {
	display: inline-block;
	width: 37%;
	font: 18px/31px "futuraDemi";
	color: #fff;
	text-transform: uppercase;
	border: 5px solid #fff;
	background-color: transparent;
	cursor: pointer;
	text-align: center !important;
	padding: 2px 0 0px 0;
	white-space: nowrap;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
	vertical-align: middle;
}

.type-3 button:hover {
	background-color: #d71a21;
	border-color: #d71a21;
}

.type-3 .checkbox:not(checked) + label:before {
	content: "";
	position: relative;
	width: 26px;
	height: 26px;
	border: 5px solid #FFF;
	display: block;
	float: left;
	cursor: pointer;
	margin: 3px 8px 0px 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

.type-3 .checkbox:checked + label:before {
	content: "";
	font: 15px/18px "FontAwesome";
	cursor: pointer;
	color: #FFF;
	text-align: center;
	display: inline-block;
	margin: 3px 8px 0px 0px;
}

.type-3 .checkbox:not(checked).wrong+ label:before { border-color: #c01314;}
.type-3 .no-filled { border: 1px solid #c01314 !important;}
.type-3 .wrong { border-color: #c01314 !important;}
.type-3 input.wrong { border-color: #c01314;}
.type-3 textarea.wrong { background-image: url("/images/textarea-bg-wrong.png");}

.type-3 *::-webkit-input-placeholder {
	color: #fff;
	font: 18px/20px "FuturaPT-Book";
	opacity: 1 !important;
}

.type-3 *:-moz-placeholder {
	color: #fff;
	font: 18px/20px "FuturaPT-Book";
	opacity: 1 !important;
}

.type-3 *::-moz-placeholder {
	color: #fff;
	font: 18px/20px "FuturaPT-Book";
	opacity: 1 !important;
}

.type-3 *:-ms-input-placeholder {
	color: #fff;
	font: 18px/20px "FuturaPT-Book";
	opacity: 1 !important;
}

/*----------------------------****************------------------------------*/

/*-----------------------СТИЛИ ЗАПОЛНЯЕМОГО КОНТЕНТА------------------------*/

section.content-holder {
	display: block;
	margin: 0 auto;
	width: 1000px;
	padding: 20px 0px 30px;
	position: relative;
}

section.content-holder >*:first-child {
	margin-top: 0px !important;
}

section.content-holder:before {
	content: "";
	display: block;
	position: absolute;
	width: 331px;
	height: 298px;
	top: 20%;
	left: -19%;
	background-image: url("/images/ellips-bg-content.png");
	background-position: center top;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-color: transparent;
	z-index: 1;
}

section.content-holder >* {
	position: relative;
	z-index: 2;
}

.content-holder h1,
.content-holder h2,
.content-holder h3,
.content-holder h4,
.content-holder h5,
.content-holder h6 {
	text-transform: uppercase;
	color: #283676;
	white-space: pre-wrap;
}

.content-holder h1 {
	text-align: center;
	font-size: 30px;
	margin-bottom: 20px;
}

.content-holder h2,
.content-holder h3,
.content-holder h4,
.content-holder h5,
.content-holder h6 {
	color: #0E6B3D;
	font-size: 38px;
	font-family: 'BloggerSans';
	text-transform: uppercase;
	margin: 20px 0px 15px;
}

.color {
	color: #0e6b3d !important;
}

.content-holder p {
	margin: 0px 0px 15px 0px;
	white-space: pre-wrap;
	font-family: 'MyriadPro';
	line-height: 19px;
	line-height: 24px;
}

.content-holder h3 + p {margin-top: -5px;}

.content-holder p + p > img,
.content-holder p + img {
	margin-top: 15px;
}

.content-holder > img,
.content-holder > p > img {
	margin: 0px 0px 15px 0px;
}

.content-holder > h3 + p,
.content-holder > h3 + img {
	margin-top: 20px !important;
}

.content-holder strong {
	font-weight: bold;
}

.content-holder a {
	color: #283676;
	text-decoration: underline;
}

.content-holder a:hover {opacity: 0.7;}

.content-holder > table + p {	margin-top: 20px;}

.content-holder > table td > p {
	display: inline-block;
	vertical-align: middle;
}

.content-holder p[align="center"] {margin: 20px 0px;} 
.content-holder p font[face="magnolia"] {line-height: 26px;} 
.content-holder p font[face="magnolia"] * {font-size: 19px;} 

/*-----------------------***************************------------------------*/

/*-----------------------------------ХЕДЕР----------------------------------*/

header {
	max-width: 100%;
	overflow: hidden;
}

.header-box {
	display: block;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	background: transparent;
	font-size: 0px;
	text-align: justify;
	-ms-text-justify: inter-ideograph;
	padding: 10px 0;
}

.header-box:after {
	content: "";
	display: inline-block;
	width: 100%;
}

.header-box > * {
	display: inline-block;
	vertical-align: middle;
}

.header-box .headline {
	-webkit-transform: skew(-10deg);
	-moz-transform: skew(-10deg);
	-o-transform: skew(-10deg);
	padding: 0px 0px 10px 15px;
}

.header-box .header-vertical {
	height: 65px;
	width: 0px;
}

.header-box .header-address {
	font: 18px/1 "MagistralC-Bold";
	white-space: pre-wrap;
	color: #0067b4;
	display: flex;
}

.header-box .address_box{
	display: inline-flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 300px;
}

.header-box .address_box:last-child{
	justify-content: flex-end;
}

.header-box .header-phone {
	color: #d71a21;
	font: 26px/1 "MagistralC-Bold";
	margin-top: 7px;
	display: flex;
}

/*-----------------------------------*****----------------------------------*/

/*---------------------------------ГЛАВНАЯ----------------------------------*/

main {
	display: block;
	width: 100%;
	font-size: 0px;
	overflow: hidden;
}

.head-main {
	text-align: center;
	background-image: url("/images/head-main-bg.jpg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
	background-color: transparent;
	padding: 280px 0px 0px 0px;
	min-height: 535px;
	width: 100%;
	max-height: 9001em;
}

/*@media (min-width: 1920px) {
	.head-main {
		 background-size: 100% auto;
	}
}*/

.head-main .head-main-description {
	color: #fff;
	font: 20px/25px "FuturaPT-Book";
	white-space: pre-wrap;
	margin-top: 4px;
}

.about-shop-holder {
	display: block;
	width: 100%;
	padding-top: 35px;
	background-color: #efefef;
	background-clip: content-box;
	margin-top: -35px;
	position: relative;
	overflow: hidden;
}

.about-shop-holder:before {
	content: "";
	width: 50%;
	height: 100%;
	position: absolute;
	top: -45px;
	left: -105px;
	background-color: #FFF;
	-webkit-transform: skew(-18deg);
	-moz-transform: skew(-18deg);
	-o-transform: skew(-18deg);
	padding-right: 300px;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	box-shadow: -1px 1px 33px -14px rgba(0, 0, 0, 0.6);
}

.about-shop-holder .about-shop {
	display: block;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	padding-left: 75px;
	font-size: 0px;
	z-index: 10;
}

.about-shop-holder .about-shop .left {
	display: inline-block;
	width: 67.5%;
	vertical-align: top;
	position: relative;
	z-index: 15;
	padding-bottom: 60px;
}

.about-shop-holder .about-shop .right  {
	display: inline-block;
	width: 32.5%;
	vertical-align: top;
	position: relative;
	z-index: 16;
	padding-top: 25px;
}

.advantage {
	display: block;
	white-space: nowrap;
}

.advantage:not(:last-child){
	margin-bottom: 22px;
}

.advantage > * {
	white-space: pre-wrap;
	display: inline-block;
	text-align: left;
	vertical-align: middle;
	max-height: 9001em;
}

.advantage.item-1 {margin-left: 13px;}
.advantage.item-2 {margin-left: -13px;}
.advantage.item-3 {margin-left: -38px;}
.advantage.item-4 {margin-left: -64px;}
.advantage.item-5 {margin-left: -90px;}

.advantage .icon {
	margin-right: 10px;
}

.about-shop-holder .about-shop .left .headline {
	margin-bottom: 8px;
}

.about-subscription {
	white-space: pre-wrap;
	margin: 13px 0px;
	line-height: 23px;
	max-height: 9001em;
}

.form-holder-wrap {
	display: block;
	width: 100%;
	background-image: url("/images/form-holder-bg.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
	background-color: transparent;
	padding: 30px 0 40px;
}

@media (min-width: 1920px) {
	/*.form-holder-wrap{
		 background-size: 100% auto;
	}*/
}

.form-holder-wrap .form-holder {
	/*display: block;*/
	display: flex;
	width: 1000px;
	margin: 0 auto;
	font-size: 0px;
	padding-top: 35px;
}

.form-holder-wrap .form-holder > * {
	display: inline-block;
	vertical-align: top;
}	

.form-holder-wrap .form-holder .left {
	width: 44%;
	display: flex;
	align-items: flex-end;
	justify-content: flex-start;
}

.form-holder-wrap .form-holder .left > *{
	margin-bottom: 40px;
}

.form-holder-wrap .form-holder .left > * span{
	font: 26px "futuraDemi";
	line-height: 1.3;
	text-transform: none;
	display: block;
}

.form-holder-wrap .form-holder .right {
	width: 56%;
	padding-bottom: 25px;
}

.advantages-holder {
	display: block;
	width: 100%;
	padding-top: 35px;
	background-color: #efefef;
	background-clip: content-box;
	margin-top: -35px;
	position: relative;
	overflow: hidden;
	z-index: 50;
	padding-bottom: 115px;
}

.advantages-holder:before {
	content: "";
	width: 50%;
	height: 100%;
	position: absolute;
	top: -45px;
	left: -105px;
	background-color: #FFF;
	-webkit-transform: skew(-18deg);
	-moz-transform: skew(-18deg);
	-o-transform: skew(-18deg);
	padding-right: 40px;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-o-box-sizing: content-box;
	box-shadow: -1px 1px 33px -14px rgba(0, 0, 0, 0.6);
}

.advantages-holder .advantages {
	display: block;
	width: 1000px;
	margin: 0 auto;
	position: relative;
	padding-left: 75px;
	font-size: 0px;
	z-index: 10;
	margin-bottom: -115px;
}

.advantages-holder .advantages .left {
	display: inline-block;
	width: 38.5%;
	vertical-align: top;
	position: relative;
	z-index: 15;
	padding-bottom: 60px;
}

.advantages-holder .advantages .headline-rotate {
	font: 41px/30px "MagistralC-Bold";
}

.advantages-holder .advantages .right  {
	display: inline-block;
	width: 61.5%;
	vertical-align: top;
	position: relative;
	z-index: 16;
	padding-top: 25px;
}


/*---------------------------------*******----------------------------------*/

/*----------------------------------ФУТЕР-----------------------------------*/

footer {
	display: block;
	width: 100%;
	position: relative;
	z-index: 40;
	margin-top: -115px;
}

footer .maps_box {
	height: 420px;
	width: 100%;
	position: relative;
	z-index: 10;
}

footer .map{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	z-index: 0;
	opacity: 0;
	transition: opacity 1s;
	-webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
}
footer .map img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    width: 100%;
}
footer .map.active{
	opacity: 1;
	z-index: 2;
}

.maps-select_box{
	position: absolute;
	z-index: 5;
	right: 50%;
	margin-right: -400px;
	top: 50%;
	margin-top: -80px;
}
.maps-select_items{
	box-shadow: 0px 2px 9px -2px rgba(0, 0, 0, 0.6);
	width: 210px;
	display: block;
	padding: 10px 15px;
	background: #fff;
	transition: all 0.3s;
	-webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    cursor: pointer;
}
.maps-select_box .maps-select_items:first-child{
	margin-bottom: 25px;
}
.maps-select_items p{
	font-size: 18px;
	line-height: 1.4;
}
.maps-select_items p span{
	font-family: "futuraDemi";
	display: block;
	font-size: 16px;
}
.maps-select_items:hover,
.maps-select_items.active{
	background-color: #0067b4;
}
.maps-select_items:hover p,
.maps-select_items.active p{
	color: #fff;
}
footer .footer-contacts-holder {
	display: block;
	width: 100%;
	background-color: #d71a21;
	position: relative;
	z-index: 50;
	padding: 20px 0 0;
}
footer .policy-holder{
	display: flex;
	margin-top: 10px;
}
footer .footer-contacts-holder .footer-contacts {
	display: block;
	width: 1000px;
	margin: 0 auto;
	text-align: justify;
	-ms-text-justify: inter-ideograph;
	font-size: 0px;
	line-height: 0px;
	position: relative;
}

footer .footer-contacts-holder .footer-contacts:before {
	content: "";
	display: block;
	width: 10px;
	height: 320px;
	position: absolute;
	left: 40px;
	background-color: #0067B4;
	top: -320px;
}

footer .footer-contacts-holder .footer-contacts > * {
	display: inline-block;
	vertical-align: middle;
}

footer .footer-contacts-holder .footer-contacts .footer-logo {
	margin: 26px 0px;
}
footer .footer-contacts-holder .footer-contacts .contacts:first-child{
	margin-right: 30px;
}
footer .footer-contacts-holder .footer-contacts .contacts > * {
	color: #fff;
	font: 17px/24px "futuraDemi";
	max-width: 160px
	white-space: nowrap;
}

footer .footer-socseti a {
	display: inline-block;
	vertical-align: middle;
	width: 25px;
	height: 26px;
}

footer .footer-socseti a:hover {
	opacity: 0.7;
}

footer .footer-socseti a:not(:last-child) {margin-right: 15px;}

footer .footer-socseti a.item-1 {background-image: url("/images/footer-vk.png");}
footer .footer-socseti a.item-2 {background-image: url("/images/footer-odn.png");}
footer .footer-socseti a.item-3 {background-image: url("/images/footer-fb.png");}
footer .footer-socseti a.item-4 {background-image: url("/images/footer-inst.png");}

footer .footer-contacts-holder .footer-contacts .policy-holder > * {
	width: auto;
	text-align: left;
	color: #FFF;
	font: 12px "FuturaPT-Book";
}
footer .footer-contacts-holder .footer-contacts .policy-holder .copyright{
	margin-right: 15px;
}
footer .footer-contacts-holder .footer-contacts .policy-holder .policy:hover {opacity: 0.7; cursor: pointer;}

footer .center_box{
	width: auto;
}
footer .right_box{
	font-size: 0;
	line-height: 0;
}
footer .right_box .footer-socseti{
	text-align: center;
    margin-bottom: 25px;
}
footer .address_box{
	display: flex;
    width: 100%;
    /*justify-content: space-between;*/
}

/*footer .footer-socseti a.item-1:hover {background-image: url("/images/footer-fb-hover.png");}
footer .footer-socseti a.item-2:hover {background-image: url("/images/footer-inst-hover.png");}
footer .footer-socseti a.item-3:hover {background-image: url("/images/footer-vk-hover.png");}
footer .footer-socseti a.item-4:hover {background-image: url("/images/footer-youtube-hover.png");}*/

.rband {
	display: inline-block;
	width: 140px;
	background-color: #fff;
	padding: 10px 10px 10px 60px;
	overflow: hidden;
	position: relative;
}

.rband .rband-text {
	color: #000;
	font: 15px/17px "futuraDemi";
	display: block;
	width: 100%;
}

.rband .rband-text span {
	font-size: 19px;
}

.rband > img {
	position: absolute;
	top: 13px;
	left: 10px;
	display: block;
}
/*footer .footer-contacts-holder .footer-contacts > * {
	display: inline-block;
	width: 50%;
	position: relative;
	vertical-align: top;
}

footer .footer-contacts-holder .footer-contacts .left {
	min-height: 410px;

	color: #fff;
}

footer .footer-contacts-holder .footer-contacts .left .footer-logo {
	margin-bottom: 35px;
}

footer .footer-contacts-holder .footer-contacts .left > .inl,
footer .footer-contacts-holder .footer-contacts .left > .bl {
	white-space: pre-wrap;
	font: 18px/22px "MyriadPro";
	color: #fff;
	margin-bottom: 15px;
}

footer .footer-contacts-holder .footer-contacts .right {
	padding: 10px 0px 0px 15px;
}

.rband {
	display: block;
	width: 140px;
	background-color: #fff;
	padding: 10px 10px 10px 60px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	overflow: hidden;
}

.rband .rband-text {
	color: #000;
	font: 15px/17px "futuraDemi";
	display: block;
	width: 100%;
}

.rband .rband-text span {
	font-size: 19px;
}

.rband > img {
	position: absolute;
	top: 13px;
	left: 10px;
	display: block;
}

.policy-holder {
	display: block;
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 0px 0px 5px 150px;
	text-align: left;
	width: 100%;
}

.policy-holder p {
	font: 13px/23px "MyriadPro";
	color: #fff;
}*/

/*----------------------------------*****-----------------------------------*/
